   /*ITINARARIES */
    .special {
    padding: 0;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
}
.wraptitle {
    width: 500px;
    display: block;
    margin: 0 auto;
}
.pp1 {
    padding-top: 24px;
}
.pp2 {
    padding-top: 12px;
}
@media (min-width: 1200px)
.col-lg-3 {
    width: 25%;
}
@media (min-width: 1200px)
.col-lg-9 {
    width: 75%;
}
.wraptitle {
    width: 100%;
    display: block;
    margin: 0 auto;
}
.timeline-centered {
    position: relative;
    margin-bottom: 30px;
}
.timeline-centered .timeline-entry {
    position: relative;
    margin-top: 5px;
    margin-left: 30px;
    margin-bottom: 10px;
    clear: both;
}article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
.timeline-centered .timeline-entry .timeline-entry-inner {
    position: relative;
    margin-left: -20px;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-success {
    background-color: #00a651;
    color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label {
    position: relative;
    background: #f5f5f6;
    padding: 1em;
    margin-left: 60px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 {
    font-size: 16px;
    margin-bottom: 10px;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2, .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p {
    color: #737881;
    font-family: "Noto Sans",sans-serif;
    font-size: 12px;
    margin: 0;
    line-height: 1.428571429;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 span {
    -webkit-opacity: .6;
    -moz-opacity: .6;
    opacity: .6;
    -ms-filter: alpha(opacity=60);
    filter: alpha(opacity=60);
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2, .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p {
    color: #000;
    font-family: "Noto Sans",sans-serif;
    font-size: 12px;
    margin: 0;
    line-height: 1.428571429;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-info {
    background-color: #21a9e1;
    color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon {
    background: #fff;
    color: #737881;
    display: block;
    width: 40px;
    height: 40px;
    /*padding: 10px;*/
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-align: center;
    -moz-box-shadow: 0 0 0 5px #f5f5f6;
    -webkit-box-shadow: 0 0 0 5px #f5f5f6;
    box-shadow: 0 0 0 5px #f5f5f6;
    line-height: 40px;
    font-size: 15px;
    float: left;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-secondary {
    background-color: #ee4749;
    color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-warning {
    background-color: #fad839;
    color: #fff;
}
.timeline-centered .timeline-entry.begin {
    margin-bottom: 0;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-danger {
    background-color: #cc2424;
    color: #fff;
}

/*footer*/
.footer-top {
    padding-top: 96px;
    padding-bottom: 50px;
}
.footer-primary .widget {
    color: #e0e0e0;
}
@media (min-width: 992px)
.col-lg-3 {
  flex: 0 0 25%;
    max-width: 25%;
}
@media (min-width: 768px)
.col-md-6 {
  flex: 0 0 50%;
    max-width: 50%;
}
@media (min-width: 576px)
.col-sm-6 {
  flex: 0 0 50%;
    max-width: 50%;
}
.footer-primary .widget {
    color: #e0e0e0;
}
.widget {
    margin-bottom: 30px;
}
.footer-top .site-logo {
    margin-bottom: 25px;
    display: block;
    max-width: 170px;
}
.widget a {
    display: block;
}
a:visited {
    text-decoration: none;
    outline: 0;
}
.footer-primary .widget .widget-title {
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-bottom: 18px;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: uppercase;
}
.widget ul {
    margin: 0;
    padding: 0;
}
.widget ul li {
    list-style: none;
}
.site-footer {
    background-color: var(--color-dark-2);
    padding-top: 0px;
}
.courses-link-list li a {
    color: #ffffff;
    text-transform: none;
    font-family: var(--para-font);
    font-weight: 400;
}
.container {
    max-width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
}
@media (min-width: 1200px)
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1140px;
}
@media (min-width: 992px)
.container, .container-lg, .container-md, .container-sm {
    max-width: 960px;
}
@media (min-width: 768px)
.container, .container-md, .container-sm {
    max-width: 720px;
}
@media (min-width: 576px)
.container, .container-sm {
    max-width: 540px;
}
@media (min-width: 1200px)
.container {
    max-width: 1140px;
}
@media (min-width: 992px)
.container {
    max-width: 960px;
}
@media (min-width: 768px)
.container {
    max-width: 720px;
}
@media (min-width: 576px)
.container {
    max-width: 540px;
}
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    /*padding: 70px 0;*/
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.site-footer .buttom-footer {
    background-color: var(--color-dark-2);
    padding: 30px 0;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
@media (min-width: 768px)
.col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.site-footer .copy-right {
    color: #ffffff;
}
.text-left {
    text-align: left!important;
}
.footer-primary .widget ul li a:hover, .footer-primary .widget ul li a:focus, .footer-primary .widget ul li a:active {
    color: chartreuse;
}

/*testimonials*/
.testimonial-bubble {
  position: relative;
  background-color: #fff;
  border-radius: 20px;
  padding: 30px;
  text-align: center;
  box-shadow: 0 0 10px 0 #555;
  margin: 15px;
}

.testimonial-bubble:before {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  border-style: solid;
  border-width: 20px 20px 0 20px;
  border-color: #fff transparent transparent transparent;
}

.testimonial-text {
  margin-bottom: 20px;
}

.testimonial-rating {
  font-size: 18px;
  color: #999;
  margin-bottom: 20px;
}

.checked {
  color: #FFD700;
}

.testimonial-author {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
}

.testimonial-author img {
  border-radius: 50%;
  margin-bottom: 10px;
  width: 20px;
  height: 20px;
}

.testimonial-author h3 {
  font-size: 18px;
}

.testimonial-author p {
  font-size: 14px;
  color: #999;
  margin-bottom: 0;
}

 /*@media (max-width: 768px) {
        .masthead__content {
            text-align: center;
        }

        .map-form {
            padding: 20px;
        }*/
        @media (max-width: 768px) {
        .mediabanner {
            display: block !important;
        }
      }
        .mediabanner{
          display: none ;
        }

        /*.map-form {
            padding: 20px;
        }*/

        /* Default styles for both webbanner and mediabanner */
.masthead__content {
  display: none; /* Hide by default */
}

/* Define styles for desktop screens */
@media screen and (min-width: 768px) {
  .webbanner {
    display: block; /* Display webbanner on desktop */
  }
}

/* Define styles for mobile screens */
@media screen and (max-width: 767px) {
  .masthead__content.webbanner {
    display: none !important;
} /* Display mediabanner on mobile */
}



  @media (max-width: 768px) {
        .masthead.-type-7 {
    /*position: relative;*/
    padding-top: 10px;
}
}

/* Add WA floating button CSS */
.floating {
 position: fixed;
 width: 54px;
  height: 55px;
  bottom: 37px;
  right: 32px;
 background-color: #25d366;
 color: #fff;
 border-radius: 50px;
 text-align: center;
 font-size: 30px;
 box-shadow: 2px 2px 3px #999;
 z-index: 100;
}

.fab-icon {
 margin-top: 16px;
}



input.inptBtn.footbtn {
    max-width: 132px;
    padding: 13px;
}
//////////////////////


/*contact form on banner*/

/*banner contact form*/
form.Frm {
    margin-top: -65px;
}
form.contFrm {
    max-width: 393px;
    margin: auto;
    /*float: right;*/
    background-color: white;
    padding: 33px;
    border-radius: 10px;
     margin-top: 10px; 
}
form {
    position: relative;
    width: 300%;
}
h3 {
    color: #101F46;
    font-family: "Raleway", sans-serif;
}
input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=range], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], input[type=package-Type], input[type=tour-duration], input[type=flight-status], input[type=adult-select], input[type=children-select], textarea {
    background-color: #ffffff;
    border: 1px solid #d9d9d9;
    font-size: 12px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 10px;
    padding: 7px 12px;
    height: 34px;
}
input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=range], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], input[type=package-Type], input[type=tour-duration], input[type=flight-status], input[type=adult-select], input[type=children-select], {
    height: 48px;
}
.inptFld {
    width: 100%;
    height: 50px;
    border: 1px solid lightgray;
    margin: 0 0 10px;
    border-radius: 8px;
    padding: 0 20px;
    font-size: 16px;
    color: black;
    background-color: white;
}
input {
    overflow: hidden;
}
button, input {
    overflow: visible;
}
button, input, optgroup, select, textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}
button, input {
    overflow: visible;
}
button, input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
select option {
    padding: 8px;
}
.home-banner-items .banner-content {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 1;
}
.home-slider .banner-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 75%;
}
.text-center {
    text-align: center;
}
input[type=button], input[type=reset], input[type=submit] {
    border: none;
    border-radius: 10px;
    background-color: #CAA15F;
    color: #ffffff;
    cursor: pointer;
    padding: 15px 30px;
    font-weight: 600;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    -ms-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
}
.inptBtn {
    height: 50px;
    border: 0;
    background: #00b055;
    font-size: 14px;
    color: #fff;
    margin: auto;
    letter-spacing: 1px;
    cursor: pointer;
    width: 100%;
    max-width: 200px;
}
button, [type=button], [type=reset], [type=submit] {
    -webkit-appearance: button;
}
[type=button], [type=reset], [type=submit], button {
    -webkit-appearance: button;
}
input {
    overflow: hidden;
}
button, input {
    overflow: visible;
}
button, input, optgroup, select, textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}
button, input {
    overflow: visible;
}
button, input, optgroup, select, textarea {
    margin: 0;
    font-family: 'Poppins';
    font-size: 12px;
    line-height: inherit;
}
input[type=button]:hover, input[type=button]:active, input[type=button]:focus, input[type=reset]:hover, input[type=reset]:active, input[type=reset]:focus, input[type=submit]:hover, input[type=submit]:active, input[type=submit]:focus {
    background-color: #CAA183;
}

/*@media (max-width: 350px){
  form {
    position: relative;
}*/
      
@media (max-width: 540px) {
  form {
    position: relative;
    width: auto;
}
